Debian Bug report logs - #449310
ghostscript: debian/watch fails to report upstream's version

version graph

Package: ghostscript; Maintainer for ghostscript is Debian Printing Team <debian-printing@lists.debian.org>; Source for ghostscript is src:ghostscript.

Reported by: Raphael Geissert <atomo64@gmail.com>

Date: Sun, 4 Nov 2007 23:57:06 UTC

Severity: minor

Tags: patch

Found in version ghostscript/8.61.dfsg.1~svn8187-2

Fixed in version ghostscript/8.61.dfsg.1~svn8187-3

Done: Masayuki Hatta (mhatta) <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Masayuki Hatta (mhatta) <mhatta@debian.org>:
Bug#449310; Package ghostscript. Full text and rfc822 format available.

Message #3 received at maintonly@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: maintonly@bugs.debian.org
Subject: ghostscript: debian/watch fails to report upstream's version
Date: Sun, 04 Nov 2007 23:56:01 +0000
Source: ghostscript
Version: 8.61.dfsg.1~svn8187-2
Severity: minor
Usertags: dehs-no-upstream

Hello maintainer,

The debian/watch file of your package on the unstable distribution fails to report upstream's version.
Uscan's message follows:

----
uscan warning: In /tmp/ghostscript_watchHB2XOd no matching dirs for pattern
  ftp://mirror.cs.wisc.eduftp://mirror.cs.wisc.edu/pub/mirrors/ghost/GPL/gs(\d+)
----

Please note that this message is auto-generated by extracting the information
 from the Debian External Health Status (a.k.a. DEHS) no_upstream page[1].
At the moment of running the package version found is the one indicated in the report.
If you have already fixed this issue file please ignore and close this report.

If you belive this message can be improved in any way don't hesitate to contact me
 by replying to NNNNN-submitter@bugs.debian.org (where NNNNN is the number of this bug report).

If you wish not to be notified in the future contact me so I add you to the ignore list.

[1] http://dehs.alioth.debian.org/no_upstream.html

Kind regards, Raphael Geissert.




Information forwarded to debian-bugs-dist@lists.debian.org, Masayuki Hatta (mhatta) <mhatta@debian.org>:
Bug#449310; Package ghostscript. Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <atomo64@gmail.com>:
Extra info received and forwarded to list. Copy sent to Masayuki Hatta (mhatta) <mhatta@debian.org>. Full text and rfc822 format available.

Message #8 received at 449310@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: 449310@bugs.debian.org
Cc: control@bugs.debian.org
Subject: patch
Date: Sat, 17 Nov 2007 22:25:07 -0600
[Message part 1 (text/plain, inline)]
tags 449310 patch
thanks

Attaching working watch file (needs to be renamed).

-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
[ghostscript.watch (text/plain, attachment)]

Tags added: patch Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 18 Nov 2007 04:27:06 GMT) Full text and rfc822 format available.

Reply sent to Masayuki Hatta (mhatta) <mhatta@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Raphael Geissert <atomo64@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 449310-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta (mhatta) <mhatta@debian.org>
To: 449310-close@bugs.debian.org
Subject: Bug#449310: fixed in ghostscript 8.61.dfsg.1~svn8187-3
Date: Tue, 04 Dec 2007 21:47:05 +0000
Source: ghostscript
Source-Version: 8.61.dfsg.1~svn8187-3

We believe that the bug you reported is fixed in the latest version of
ghostscript, which is due to be installed in the Debian FTP archive:

ghostscript-doc_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/ghostscript-doc_8.61.dfsg.1~svn8187-3_all.deb
ghostscript-x_8.61.dfsg.1~svn8187-3_i386.deb
  to pool/main/g/ghostscript/ghostscript-x_8.61.dfsg.1~svn8187-3_i386.deb
ghostscript_8.61.dfsg.1~svn8187-3.diff.gz
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-3.diff.gz
ghostscript_8.61.dfsg.1~svn8187-3.dsc
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-3.dsc
ghostscript_8.61.dfsg.1~svn8187-3_i386.deb
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-3_i386.deb
gs-afpl_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs-afpl_8.61.dfsg.1~svn8187-3_all.deb
gs-aladdin_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs-aladdin_8.61.dfsg.1~svn8187-3_all.deb
gs-common_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs-common_8.61.dfsg.1~svn8187-3_all.deb
gs-esp_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs-esp_8.61.dfsg.1~svn8187-3_all.deb
gs-gpl_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs-gpl_8.61.dfsg.1~svn8187-3_all.deb
gs_8.61.dfsg.1~svn8187-3_all.deb
  to pool/main/g/ghostscript/gs_8.61.dfsg.1~svn8187-3_all.deb
libgs-dev_8.61.dfsg.1~svn8187-3_i386.deb
  to pool/main/g/ghostscript/libgs-dev_8.61.dfsg.1~svn8187-3_i386.deb
libgs8_8.61.dfsg.1~svn8187-3_i386.deb
  to pool/main/g/ghostscript/libgs8_8.61.dfsg.1~svn8187-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 449310@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated ghostscript package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 05 Dec 2007 06:06:23 +0900
Source: ghostscript
Binary: gs-esp libgs-dev ghostscript-x gs-common libgs8 ghostscript gs-gpl gs gs-afpl gs-aladdin ghostscript-doc
Architecture: source all i386
Version: 8.61.dfsg.1~svn8187-3
Distribution: unstable
Urgency: low
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
Description: 
 ghostscript - The GPL Ghostscript PostScript/PDF interpreter
 ghostscript-doc - The GPL Ghostscript PostScript/PDF interpreter - Documentation
 ghostscript-x - The GPL Ghostscript PostScript/PDF interpreter - X Display suppor
 gs         - Transitional package
 gs-afpl    - Transitional package
 gs-aladdin - Transitional package
 gs-common  - Transitional package
 gs-esp     - Transitional package
 gs-gpl     - Transitional package
 libgs-dev  - The Ghostscript PostScript Library - Development Files
 libgs8     - The Ghostscript PostScript/PDF interpreter Library
Closes: 422723 430337 449310 453048
Changes: 
 ghostscript (8.61.dfsg.1~svn8187-3) unstable; urgency=low
 .
   * Maintainer upload.
   * Acknowledged NMU, thanks Cyril - closes: #422723, #430337
   * 06_libpaper_support.dpatch: fixed to cope with being called repeatedly.  Thanks Carlos Garcia Campos - closes: #453048
   * debian/watch: Now it works.  Thanks Raphael Geissert - closes: #449310
Files: 
 31b5afef298621af09645b6dbee9ba42 1103 text optional ghostscript_8.61.dfsg.1~svn8187-3.dsc
 ceeb1cefb788030fc57a8b3ca26e8740 47983 text optional ghostscript_8.61.dfsg.1~svn8187-3.diff.gz
 62fc222b4af93010ea863212440dc49d 23788 text extra gs_8.61.dfsg.1~svn8187-3_all.deb
 536435a1b1599bf4fcdea7bba1aa4c35 23790 text extra gs-esp_8.61.dfsg.1~svn8187-3_all.deb
 cbe9c811e69cfc40d13ca16eb0704bcd 23786 text extra gs-gpl_8.61.dfsg.1~svn8187-3_all.deb
 ebbaf0e7befecf5ef3408fc24aa4bedc 23786 text extra gs-afpl_8.61.dfsg.1~svn8187-3_all.deb
 fc8b331eafb663ec5fc2c775f594346a 23796 text extra gs-aladdin_8.61.dfsg.1~svn8187-3_all.deb
 68619c0602d7faefca93993276166ab6 23804 text extra gs-common_8.61.dfsg.1~svn8187-3_all.deb
 98e90906618224389b0c26fc184cb4db 2673036 doc optional ghostscript-doc_8.61.dfsg.1~svn8187-3_all.deb
 46ca535ef3a2ff4ec54b659131ef7e8c 783594 text optional ghostscript_8.61.dfsg.1~svn8187-3_i386.deb
 3c561391c8947c06b93931a6e2c36778 56224 text optional ghostscript-x_8.61.dfsg.1~svn8187-3_i386.deb
 08dcd457dc140d920c6bd733df0c89d1 2186642 libs optional libgs8_8.61.dfsg.1~svn8187-3_i386.deb
 9ebb93ed49bd83c801406d8219f4dac2 31454 libdevel optional libgs-dev_8.61.dfsg.1~svn8187-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHVccFy2+jQOcHWlQRAncCAJ9pM++HfyruWUN98T4MBbY29jju7wCeNNZz
4n8HY16nN4EkIZ+aDNwTRGw=
=55IQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2008 07:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:17:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.